Mplayer/SMplayer não instalam [RESOLVIDO]

1. Mplayer/SMplayer não instalam [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 01/04/2009 - 00:21h

Boa noite !

Meu ubuntu 8.04 não consegue executar vídeos na globo.com, um amigo me aconselhou instalar o Mplayer ou SMplayer mas não estou conseguindo nem pelo terminal nem pelo synaptic, vejam o que acontece:

#apt-get install mplayer
Lendo lista de pacotes... Pronto
Construindo árvore de dependências
Lendo estado da informação... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
mplayer: Depende: libasound2 (> 1.0.17) mas 1.0.15-3ubuntu4 está para ser instalado
Depende: libggi2 (>= 1:2.2.2) mas 1:2.2.1-5ubuntu1 está para ser instalado
Depende: libgtk2.0-0 (>= 2.14.1) mas 2.12.9-3ubuntu5 está para ser instalado
Depende: libmad0 (>= 0.15.1b-3) mas 0.15.1b-2.1ubuntu1 está para ser instalado
Depende: libmp3lame0 (>= 3.98) mas não está instalável
Depende: libopenal1 (>= 1:1.3.253) mas não está instalável
Depende: libpango1.0-0 (>= 1.21.6) mas 1.20.5-0ubuntu1 está para ser instalado
Depende: libspeex1 (>= 1.2~beta3-1) mas 1.1.12-3ubuntu0.8.04.1 está para ser instalado
Depende: libx264-59 (>= 1:0.svn20080408) mas não está instalável
E: Pacotes quebrados



#apt-get install smplayer
Lendo lista de pacotes... Pronto
Construindo árvore de dependências
Lendo estado da informação... Pronto
Alguns pacotes não puderam ser instalados. Isso pode significar que
você solicitou uma situação impossível ou se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram tirados do Incoming.

Já que você solicitou uma única operação é bem provável que o pacote
esteja simplesmente não instalável e um relato de erro sobre esse
pacotes deve ser enviado.
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
smplayer: Depende: mplayer ou
mplayer-nogui mas não vai ser instalado
E: Pacotes quebrados





  


2. Re: Mplayer/SMplayer não instalam [RESOLVIDO]

Ice Slackware
ice.slackware

(usa Debian)

Enviado em 21/04/2009 - 12:09h

Tenta isso: apt-get -f install


3. Re: Mplayer/SMplayer não instalam [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 22/04/2009 - 21:08h

Tentei fazer isso também, mas não deu certo.


4. Re: Mplayer/SMplayer não instalam [RESOLVIDO]

Genesco Sousa
gesousa

(usa Ubuntu)

Enviado em 22/04/2009 - 22:39h

O Erro condiz, com algum repo seu que contem uma versão mais nova do mplayer que foi compilado para a versão 8.10, por isso as libs não corresponde com a que vc tem instalada, vc precisa apagar o repositorio que contem esta versão do mplayer...

e depois atualizar a sua lista de repositorio, se o erro persistir apague o pacote poblematico.

Depois instale o mplayer por repositorio do hardy.

Bom seria interessante vc adicionar o repositório medibuntu:

Aplicativos -> Acessórios -> Consola

sudo wget http://www.medibuntu.org/sources.list.d/hardy.list --output-document=/etc/apt/sources.list.d/medibuntu.list

sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update

sudo apt-get install mplayer w32codecs mozilla-mplayer mplayer-fonts gnome-mplayer

o pacote smplayer como o gnome-player não são necessário, são simples frontend para o mplayer, se quiser instalar recomendo vc usar o gnome-mplayer que é baseado nas libs do gnome, do que o smplayer que é baseado no kde (QT).




5. Re: Mplayer/SMplayer não instalam [RESOLVIDO]

Andre (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 23/04/2009 - 03:09h

Concordo com o gesousa, mas antes de seguir as indicações dele vc vai ter que consertar os "pacotes quebrados".

Isso é fácil usando o Synaptic, especialmente o painel de baixo, à esquerda, para encontrar e remover esses pacotes.


6. Re: Mplayer/SMplayer não instalam [RESOLVIDO]

Maquiel Bibiano
mabibiano

(usa Ubuntu)

Enviado em 25/10/2009 - 16:15h

Resolvido !

Removi os pacotes quebrados e instalei pelo Synaptic.

Obrigado a todos pela ajuda.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts